@import url(http://fonts.googleapis.com/css?family=Droid+Sans:500,700,400, 1000);



/**************************************************************************************************************** 
	General
****************************************************************************************************************/

* { margin: 0; border: 0; padding: 0; list-style: none; font-weight: normal; text-decoration: none; }

body { background:  #fff; font: normal 12px/18px Arial, Helvetica, sans-serif; color: #2a2a2a; }

.wrapper { width: 960px; margin: 0 auto;  }


.class{clear}


/**************************************************************************************************************** 
	Standard HTML Styles
****************************************************************************************************************/

a:link, a:visited { color:#2a2a2a; }

a:hover { color:#000; text-decoration: underline; }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

.border_bottom { border-bottom: 1px dotted #CCC; margin: 0 0 25px; padding-top: 5px; clear: both; }

input[type="text"], textarea { padding: 3px; border: 1px solid #c8c8c8; }

hr { border-top: 1px solid #CCC; margin-bottom: 14px; }
 


/**************************************************************************************************************** 
	Header
****************************************************************************************************************/

.headWrapper { background: #000; height: 85px; }

.headWrapper .wrapper { position: relative; }

#header { height: 85px; width: 960px; margin: 0 auto; }

.logo {   }

.header_call { position:absolute; visibility:show; left: 800px; top: 10px; z-index:2; font-size:25px; color:#fff; margin-top:25px; }

.header_man { position:absolute; visibility:show; background:url(/templates/images/man_pic.png) no-repeat left; height:253px; width:400px; left:500px; top:7px;}



/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/

#nav { height: 394px; position: absolute; top: 85px; left: 0; text-align: center; margin: 0 auto; z-index: 100; font-family:Arial, Helvetica, sans-serif  }

#nav ul { height: 394px; width:296px; background: url(../images/nav_bg.png) no-repeat; padding-top: 8px; font-family:Arial, Helvetica, sans-serif}

#nav ul li { display: block; height: 28px; padding-top:11px; width: 252px; margin: 0 auto; border-top: 1px solid #707070; font-family:Arial, Helvetica, sans-serif }

#nav ul li a { display: block; height: 28px; font: 15px  Arial, Helvetica, sans-serif; color: #fff; text-align: center; text-transform: uppercase; }

#nav ul li#navigation_index  { border-top: none; }

#home_page #nav ul li#navigation_index a{ color: #f0700a; }

#electricaltestandtag_page #nav ul li#navigation_electricaltestandtag a{ color:  #f0700a; }

#fireserviceandsales_page #nav ul li#navigation_fireserviceandsales a{ color:  #f0700a; }

#about_page #nav ul li#navigation_about a{ color:  #f0700a; }

#exitlighttesting_page #nav ul li#navigation_exitlighttesting a{ color:  #f0700a; }

#testingintervalsguide_page #nav ul li#navigation_testingintervalsguide a{ color:  #f0700a; }

#freequoteemailcontactform_page #nav ul li#navigation_freequoteemailcontactform a{ color:  #f0700a; }

#faq_page #nav ul li#navigation_faq a{ color:  #f0700a; }

#contact_page #nav ul li#navigation_contact a{ color:  #f0700a; }



/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/

#footer { background: #dedfe1; height: 60px; line-height: 50px; text-align: right; color: #9e9e9e; margin-top: 42px; }

#footer .wrapper { border-top: 1px solid #cbcbcb; }

#footer a { color: #eb7103; }

#footer a:hover { text-decoration: underline; }

#footer p {  }

#social { float: left; }

#social ul li { display: inline; padding: 0 7px }

#twitter a { padding: 1px 0 1px 21px; background: url(../images/twitter_icon.png) no-repeat; color: #eb7103; }

#twitter a:hover { color: #eb7103; }

#facebook a { padding: 1px 0 1px 21px; background: url(../images/facebook_icon.png) no-repeat; color: #eb7103; }

#facebook a:hover { color: #eb7103; }

 
/**************************************************************************************************************** 
	Newsletter
****************************************************************************************************************/

#newsletter {  background: none repeat scroll 0 0 #eeecec; float: right; margin-top: 30px; padding: 25px; width: 250px; }

#newsletter p.title { font-weight: bold; font-size: 18px; color: #983902; }

#newsletter p.title span { font-weight: normal; font-size: 16px; margin-bottom: 2px; color: #87a250; display: block; }

#newsletter input[type="text"] { display: block; width: 240px; margin: 5px 0; }

#newsletter .submit { background: #4d1c00; color: #FFF; padding: 5px 15px; margin: 8px 0; cursor: pointer; }

#newsletter .submit:hover { background: #a13b00; cursor: pointer; }



/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/

.contactDiv , .content_contact{ float: right; margin-left: 60px; width: 300px; }

#contact_form input[type="text"] { display: block; width: 370px; height:21px; margin: 1px 0 7px 0; font: normal 12px Arial, Helvetica, sans-serif; }

#contact_form div{ padding-right:10px;}

#contact_form textarea { display: block; width: 370px; margin: 1px 0 5px 0; font: normal 12px Arial, Helvetica, sans-serif; resize: vertical}

#contact_form textarea,#contact_form input[type="text"] { outline: 0 none; }

#contact_form .submit { background: #ec6907; color: #FFF; width: 120px; height: 30px; line-height: 30px; text-align: center; margin-top: 8px; cursor: pointer; float: left; border-radius: 5px; border: 1px solid #d25e07; }

#contact_form .submit:hover { background: #9d4704; cursor: pointer; }

#contact_form .submit:active { position: relative; top: 1px; }

.contact_form_field_name {padding-right: 10px;}

.fieldBlur { color: #999 !important; }

.fieldFocus { color: #000 !important; }
 

/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/

.gallery_list { width: 608px; overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }



/**************************************************************************************************************** 
	Content
****************************************************************************************************************/
.align_left{float:left}
.align_right{float:right}
#hero { background: url(/templates/images/baner_bg.png) no-repeat top #f17609; border-top: 1px solid #fff; height: 426px; margin: 0 auto 33px; overflow: hidden; }

#hero img { width: 628px; height: 213px; border: 6px solid #dedfe1; margin: 167px auto 30px 320px; display: block; }

.hero_title{background: #343235; width:525px; padding:15px; text-transform:uppercase; color:#fff; font-size:18px;; font-weight:bold; line-height:18px; text-align:right; letter-spacing:1px; }

#content {  }

#content .content_table { }

.content_picture {  width: 260px; height:145px; padding:20px; background:url(/templates/images/contact_area_bg.png) no-repeat top; font-size:28px; font-weight:bold; color:#fff; line-height:21px; }

.content_picture img , .row2 img { border: 3px solid #dedfe1; }

.row1{ width:294px; background: url(/templates/images/shadow.png) bottom no-repeat #ee6903; min-height:225px; height:auto; padding:10px; color:#fff; margin-right:10px; }

.row1 img{border:3px solid #dedfe1; margin-bottom:5px;}

.row1 h1{ color:#fff; font-size:18px; padding-bottom:10px;  font-family: 'Droid Sans', sans-serif;  }

.row3{ width:290px; min-height:225px; height:auto; background: url(/templates/images/shadow.png) bottom no-repeat #ee6903; height:auto; padding:10px; color:#fff; }

.row3 img{border:3px solid #dedfe1; margin-bottom:5px;}

.row3 h1{ color:#fff; font-size:18px; padding-bottom:10px;  font-family: 'Droid Sans', sans-serif;  }

.row2 div { padding-top: 30px; float: left; overflow: hidden; }

.row2 .pad { width: 300px; padding-right: 30px; background:#ee6903 }

.content_text { width: 600px; padding-right: 20px; }

.content_text2 a{color:#ed6907}

.content_text2 a:hover{color:#ed6907; text-decoration:underline}

.content_text2 { width: 640px; padding-right: 10px; min-height:400px; }

.rightAlign { text-align: right; }

.bottomWrap { background: #dedfe1; margin: 30px 0 -42px; padding: 30px 0; }

.bottomImg { float: left; border: 3px solid #b8b8b8; margin: 0 20px 20px 0; }

#content p.title { margin: 14px 0; font: bold 14px/18px Arial, Helvetica, sans-serif; }

#content p { margin-bottom: 14px; }

#content h1, .bottomWrap h1, #content h2, #content h3, #content h4, #content h5, #content h6 {  font-family: 'Droid Sans', sans-serif;  color: #ed6907; margin-bottom: 14px; }

#content h1, .bottomWrap h1 { font-size: 26px; line-height: 26px; text-transform: normal; }

#content h2 { font-size: 16px; }

#content h3 { font-size: 15px; }

#content h4 { font-size: 14px; }

#content h5 { font-size: 13px; }

#content h6 { font-size: 12px; }

#content ul { margin-bottom: 14px; padding-left: 30px; }

#content ul li { list-style: disc; }

.google_map { width:920px !important; height:336px !important; margin-bottom: 0px !important; }


